Schlagwort-Archive: super cache

XSS Lücke in WordPress Super Cache

Sucuri.net berichtet im Blog über eine Sicherheitslücke im beliebten WordPress Plugin Super Cache. Damit sind Cross Site Scripting Attacken möglich. Das Problem ist mit der Version 1.4.4 behoben. Daher sollten alle Nutzer dieses Plugins sofort ein Update durchführen.

Veröffentlicht unter Aus dem Support, CMS, Sicherheit, Webbasierte Open Source Software | Verschlagwortet mit , | Hinterlasse einen Kommentar